@charset "utf-8";
/* ------------------------------------------------------------
WORKS
------------------------------------------------------------ */
nav#wrap_nav_main ul.nav_main li:nth-child(3) a{color:#0083D3;}
/* CONTENT
---------------------------------------------- */
ul#works_list{margin-bottom:80px;}

/* single */
div#wrap_post_area p#post_area_cate{color: #54646D;font-size: 14px;line-height: 1.0;margin: 0 0 40px;}
.ttl_bdr_l {margin: -21px 0 44px 0;}
.table_style02{margin-bottom: 60px;}

@media print, screen and (max-width: 1220px){
}
@media print, screen and (max-width: 767px){
.ttl_bdr_l {margin: -13px 0 32px 0;}
.table_style02{margin-bottom: 40px;}
}
